---
### Phase 1 : En gros .. héthom les plays spécifique ll serveurs 

- name: Play to Install python3 
  hosts: docker-server
  gather_facts: False
  become: 
  tasks: 
    - name: Installing python3 
      vars : 
        - ansible_python_interpreter: /usr/bin/python # python2 .. Voir RQ 5 
  # etc ..... etc .... etc ...... Pas besoin bch nkamlou .. lféyda des plays spécifiques ll serveurs 
  
### Phase 2 : Héthom les plays li bch yét7atou fl roles li houma en commun 

        
- name: Copying docker-compose.yaml to server 
  hosts: docker-server
  roles: 
    - Copying Docker-compose 

- name: Lanching Images in docker-compose
  hosts: docker-server
  roles: 
    - Lunching Docker-compose 
    

